BODY {
  background-color:white;
  }
HR {
  size:1px;
  }
.h1 {
  text-align :justify;
  text-decoration:none;
  font-family : "Arial CE", "sans-serif", "Helvetica CE","Helvetica";
  font-style:italic;
  font-weight:bold;
  font-size:1.6em;
  color:#EA7000;
	
  }

.a1 {
  text-align :left;
  text-decoration:none;
  font-family : "Arial CE", "sans-serif", "Helvetica CE","Helvetica";
  font-style:normal;
  font-weight:normal;
  font-size:0.9em;
  color:navy;
  }
.a1:link {
  color:navy;
  }
.a1:hover {
  color:#EA7000;
  }
.a1:visited {
  color:black;
  }

.a2 {
  text-align :left;
  text-decoration:none;
  font-family : "Arial CE", "sans-serif", "Helvetica CE","Helvetica";
  font-style:normal;
  font-weight:bold;
  font-size:1.0em;
  color:navy;
  }
.a2:link {
  color:navy;
  }
.a2:hover {
  color:#EA7000;
  }
.a2:visited {
  color:black;
  }

.tedit {
  color:#000000;
  background-color:#F2F9FF;
  border: 1px solid #000000;
  cellspacing:0;
  cellpadding:0;
  width:100%;
  }
.tedit2 {
  color:#800000;
  background-color:white;
  border-width:none;
  border-style:none;
  cellspacing:0;
  width:100%;
  }
.tedit3 {
  color:#000000;
  background-color:white;
  border-width:0px;
  border-style: solid;
  border-color:black;
  cellspacing:0;
  cellpadding:0;
  width:100%;
  }
.tdot {
  color:navy;
  background-color:#EA7000;
  height:20;
  text-align :left;
  text-decoration:none;
  font-family :sans-serif;
  font-style: normal;
  font-weight:bold;
  font-size:0.8em;
  }

.th3 {
  color:white;
  background-color:navy;
  height:20;
  text-align :left;
  text-decoration:none;
  font-family :sans-serif;
  font-style: normal;
  font-weight:bold;
  font-size:0.8em;
  border-width:1px;
  border-style: solid;
  border-color:white;
  }

.th4 {
  color:white;
  background-color:navy;
  height:20;
  text-align :left;
  text-decoration:none;
  font-family :sans-serif;
  font-style: normal;
  font-weight:bold;
  font-size:0.8em;
  border-width:1px;
  border-style: solid;
  border-color:white;
  }
.th5 {
  color:black;
  background-color:"#DBEAF5";
  height:18;
  text-align :left;
  text-decoration:none;
  font-family :arial;
  font-style: normal;
  font-weight:bold;
  font-size:0.8em;
  border-width:1px;
  border-style: solid;
  border-color:white;
  }
  

A:link  {
	color : black;
}

A:visited  {
		color : gray;
}

A:hover  {
	color : #ff8c00;
}

IMG  {
	border : 0px;
}

P  {
	text-align : justify;
	color : navy;
	font-family : "Arial CE", "sans-serif", "Helvetica CE","Helvetica";
	font-size : 0.8em;
}


.a2 {
	font-family : "Arial CE", "sans-serif", "Helvetica CE","Helvetica";
	font-size : 10pt;
	font-weight : normal;
	text-decoration : underline;
}